@media (min-width: 992px) and (max-width: 1400px) {
    .navbar-section{
        width: 70%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .newsletter {
        padding: 60px;
        background-image: url(../assets/images/newsletter-back.png);
        width: 90%;
        margin: 0 auto;
        background-color: #000;
        border-radius: 20px;
        border: 1px solid var(--Card-Border, #4D47B6);
        /* width: 1240px; */
        height: auto;
        flex-shrink: 0;
    }

    .newsletter-heading h1 {
        text-align: center;
        font-family: Inter;
        font-size: 40px;
        font-style: normal;
        font-weight: 500;
        line-height: 45px;
        letter-spacing: 1px;
        margin: 0;
        background: linear-gradient(0deg, #C6CEF0 0%, #FFF 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

}

@media (min-width: 991px) and (max-width: 1399px) {
    .newsletter {
        padding: 90px;
    }
}

@media (max-width: 991px) {

    .tabButtonGroups .btn-services {
        margin: 0 5px;
        padding: 7px 14px;
    }

    #navbarSupportedContent ul{
        padding: 0;
        gap: 15px;
    }

    .navbar-container {
        padding: 13px 10px;
        width: 100%;
        background: transparent !important;
    }

    .navbar-toggler{
        border-color: #fff;
    }
    
}

@media (max-width: 768px) {
    .newsletter-heading h1 {
        text-align: center;
        font-family: Inter;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px;
        letter-spacing: 1px;
        margin: 0;
        background: linear-gradient(0deg, #C6CEF0 0%, #FFF 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .newsletter {
        padding: 15px;
        background-image: url(../assets/images/newsletter-back.png);
        width: 90%;
        margin: 0 auto;
        background-color: #000;
        border-radius: 20px;
        border: 1px solid var(--Card-Border, #4D47B6);
        /* width: 1240px; */
        height: auto;
        flex-shrink: 0;
        height: 250px;
    }
    .response-message {
        float: left;
        width: 100%;
    }
    .newsletter-form {
        margin-top: 10px;
    }

    .newsletter-input {
        display: flex;
        width: auto;
        height: 45.6px;
        padding: 14px 13px 14.6px 13px;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        border-radius: 40px;
        background: rgb(108 78 124 / 63%);
        color: #B6B3BD;
        font-family: Inter;
        font-size: 13.234px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .gapNewsLetter {
        height: 50px;
    }

    .footer-container {
        padding: 50px 0 15px;
    }

    h5 {
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 25.2px;
        letter-spacing: -0.36px;
        margin-bottom: 0;
    }

    .footer-li-text {
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 19.2px;
        letter-spacing: -0.16px;
    }

    .footer ul {
        list-style: none;
        padding-left: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 2px;
        align-self: stretch;
        margin-bottom: 0;
    }

    .p-footer {
        color: #DEDEDE;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 25.6px;
        margin-bottom: 0;
    }

    .all-right-reserved {
        color: #FFF;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        letter-spacing: -0.32px;
        opacity: 0.8;
        margin: 0;
    }

    .footer-end-line {
        display: inline-block;
        margin: 15px 0;
    }

    .privacy-terms{
        display: flex;
        justify-content: space-between;
    }
}
  